.received-pan{
    width: 900px;
    max-width: 100%;
    margin: auto;
    margin-top: 100px;
    text-align: center;
}
.received-pan .form-head{
    width: 100px;
    height: 100px;
    margin: auto;
    border: 3px solid green;
    border-radius: 100%;
    background: url(images/icon_tick.png);
    background-position: center center;
    background-size: cover;
    overflow: hidden;
}
.received-pan p{
    font-family: Oswald;
    margin-top: 20px;
    text-align: center;
}
.received-pan h1{
    font-family: Pacifico, 'Cursive';
    text-align: center;
}